@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
html{overflow-y:auto; overflow-x:hidden;}
body{height:auto; color:#000; font-family:'微软雅黑';max-width:640px;margin:0px auto; position:relative;}
div{ border:0;}
a{text-decoration:none; color:#000; cursor:pointer; outline:none;}
h1,h2{font-weight:normal;}
.clearfix{clear:both;}
video{object-fit:fill}
/*
a:hover{color:#62ce38;}
*/
img{ margin:0; padding:0;  
  display:block; }
ul,li{list-style-type:none;}
.clear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
.left{float:left;}
.right{float:right;}
.fl {
    float: left;
}
.fr {
    float: right;
}
a {
    outline: medium none;
    text-decoration: none;
}
a {
    color: #444;
    text-decoration: none;
}
table, td, tr, th, input, select {
    color: #666;

   margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}
input{outline:none;}
a:hover {
    color: red;
}
div::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}




.toolbar{max-width:640px;width:100%;/*background-color:transparent;line-height:68px;border-top:2px solid #b0120a;*/ z-index:999;top:0; background:#fff;  }

.top_nav{width:100%; margin: 0 auto; }
.fenxiang {display: block; float:left; width:50%;  }
.top_nav .logo{height:56px;margin:10px 10px;}

.about_nei_font h1{font-size:17px;font-weight:bold;}
.about_nei_font .shfw_02 p{text-indent: -2em;margin-left: 2em;}
.menu-button{position:relative;cursor:pointer; float:right;}
.menu-button img{width:100%;}
.menu-button:before{content:"";position:absolute;top:20px;right:0px;width:10.3%;}

/*首页幻灯片*/
.swiper-container {
    background: #f8f8f8 none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 5;
  
}
.swiper-wrapper {
    position: relative;
    z-index: 10;
}
.swiper-slide {
    float: left;
    position: relative;
    text-align: center;
}
.swiper-slide a {
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.swiper-slide img {
    position: relative;
    vertical-align: middle;
}
.pagination {
    bottom: 6px;
    height: 1.2em;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100;
}
.pagination .swiper-pagination-switch {
    background: #999;
    border-radius: 0.6em;
    display: inline-block;
    height: 0.6em;
    margin-right: 0.5em;
  margin-left: 0.5em;
    width: 0.6em;
  
}
.pagination .swiper-active-switch {
     background: #e77313;
  
}

/*图标*/
.icon{width:100%;margin-top:3.12%;margin-bottom:2%;}
.icon ul{margin-left:3%;}
.icon li{width:16%;float:left;}
.icon li img{width:62.5%;margin:auto;}
.icon li p{font-size:14px;color:#454545;text-align:center;line-height:30px;}

#contents{width:100%;}
.jiange{width:100%;height:8px;background:#f8f8f7;border-bottom:1px solid #d2d2d2;border-top:1px solid #d2d2d2;}
.about_us{width:95%;margin:auto;}
.products01{ width: 100%;} 

.products .title{overflow:hidden;border-bottom:1px solid #f1f1f1;}
.products .title h2{float:left;width:0.8%;padding-top: 12px;}
.about_us .title h1{font-size:20px;line-height:50px;color:#075fb9;font-weight:bold;border-bottom:1px solid #eeeeee;margin-left: 2%;float: left;}
.about_us p{font-size:20px;line-height:26px;color:#006dee;text-indent:2em;}
/*展厅中心*/
.news{width:95%;margin:auto;margin-bottom:4%;float: left;}
  div .news_content{
  float: left;
  width: 47.8%;
  overflow:hidden;
  margin-top:3.12%;
  margin-right: 3%;
    margin-bottom:6%;
  }
  div .con4{
  margin-right: 0px;
  }
.fangan_home{margin-top:25px;}
.fangan_home h1{text-align:center;font-size:20px;color:#075fb9;font-weight:bold;}
.fangan_home .news_content .news_img{
    width: 100%;
  }
.fangan_home .news_content .news_img img{
   width: 100%;
   display:block;
}
.about_us .news_content .news_img{
    width: 100%;
  }
.about_us .news_content .news_img img{
   width: 100%;
   display:block;
}
.about_us .news_content .news01{
  width: 100%;
  float: left;
  box-sizing:border-box;
}
.news01 .icon{
  width: 8.6%;
  float: right;
  padding-right: 5%;
}
.news01 .icon img{
  width: 100%;
  margin-top: 100%;
  padding-left: 10%;

}
.news01 h1{
  font-size: 14px;
  line-height: 35px;
  font-weight: normal;
  padding-left:5px;
  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.news01 p{
  font-size: 16px;
  color: #717171;
  text-indent:0em;
  padding-left:5px;
  line-height:30px;
  font-weight: normal;
  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
/*关于我们*/
.news02 .us_img img{
  width: 98.5%;
  margin: 5% auto;
}
 .guanyu .news02 p{
  width: 98.5%;
  font-size: 16px;
  color: #636363;
  text-align: justify;
}
/*资料下载*/
.down_w{
 width: 98.5%;
  float: left;
  margin: 5% auto;
}
.do{
  display: block;
  width: 94%;
  margin: 0 auto 3%;
}
.down_w li{
  display: block;
  float: left;
}
.down_w .w1{
  margin-left: 3%;
}
.down li img{
  width: 100%;
}
.down_w .do .down p{
  width: 100%;
  display: block;
  font-size: 16px;
  color: #404040;
}
.do h1{
  width: 100%;
  float: right;
  font-size: 16px;
  color: #404040;
  font-weight: normal;
}
.down_w .time{
  float: right;
}
.do li.l{
  width: 100%;
  margin-top: 1%;
   border-bottom: 1px solid #eeeeee;
}

/*----------------datu---------------- */
.focus{ width: auto;  margin:0 auto; position:relative; overflow:hidden; background:#EDEDED; }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:20px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:10px; padding:3px 5px; }
.focus .hd ul li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden; color: #8C8C8C;  }
.focus .hd ul .on{ background:#E56523; color:#E56523;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; background:url(../images/loading_1.gif) center center no-repeat;  }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }

/*产品中心*/
.products{width:95%;margin: auto;margin-bottom:20px;}
.products .title{overflow:hidden;border-bottom:1px solid #f1f1f1;}
.products .title h1{float:left;width:30%;font-size:17px;}
.products .title p{float:right;font-size:13px;width:26%;line-height:50px;font-weight:bold;}

.products_pic{width:300px;margin:0 auto;}
.products_pic ul{width:100%;}
.products_pic ul li{width:100%;text-align:center;margin-bottom:15px;}
.products_pic ul li img{width:300px;}

.products_contents{width:100%;}
.products_contents .products01{width:100%;margin:0 0 20px 0;text-align:center}
.products01_img{width:100%;text-align:center}
.products01_img img{width:150px;}
.products01-text h1{font-size:16px;color:#333;margin-top:3%;font-weight:bold;margin-bottom:2%;text-align:center;}
.products01-text p{font-size:14px;color:#666;text-align:center;line-height:30px;}
.products_contents .products02{float:right;}
.products_info ul{width:100%;margin-bottom:25px;}
.products_info ul li{float: left;width:43%;padding: 2% 3%; text-align:center;}
.products_info ul li img{width:100%;height: 100%}

.footer{width:100%;margin-top:40px;
  background:#182a38;
  padding:6% 0;}
.footer p{width:95%;margin:auto;text-align:center;color:#fff;font-size:14px;line-height:26px;}
/*资质荣誉*/
.list2{width:100%;margin:30px auto;}
.clearfineiye{width:95%;margin:0 auto;}
.clearfineiye li{width:100%;}
.clearfineiye li img{width:100%;height:auto;}
.clearfineiye li p{text-align:center;line-height:40px;font-size:16px;}
/*xiazai*/
.detail{width:95%;margin:0 auto;}
.detail ul{
    height: 33px;
    margin-top: 15px;
}
.detail ul li{
    display: block;
    float: left;
}
.detail ul img{
    display: block;
     height: 25px;
     width: 25px;
     margin-right: 11px;
}
.detail ul .wo,.detail ul .wo1{
    font-size: 16px;
    color: #404040;
    padding-top: 4px;
}
.detail ul .wo1{
    float: right;
}
.detail p{
    width: 903px;
    border: 1px dashed #aaaaaa;
    margin-top: 8px;
}
.pro_view{width:95%;margin:0 auto;}
.pro_view h2{text-align:center;line-height:40px;}
.time_cont span{text-align:center;display: block;}
.news_details_container img{margin:20px auto;display: block;}
.show_view{width:95%;margin:0 auto;}
.show_view h2{text-align:center;line-height:40px;}
/*fenye*/
.pagelist {width:95%;margin:0 auto;margin-top:50px;padding-bottom:50px;}
.pagelist ul{
text-align: center;
}
.yiiPager li {
width: auto;
height: 28px;
border:1px solid #1083f0;
border-radius: 4px;
line-height: 14px;
margin:4px;

background: none;
display: inline-block;
}
.yiiPager a {
font-weight:bold;
border-radius: 2px;
color: #1083f0;
display: block;
font-size: 12px;
line-height: 28px;
padding: 0px 10px;
background: #fff;

}
.yiiPager li.selected a {
color: #fff;
background:#1083f0 ;
}
.yiiPager li.hidden{display:none;}
.yiiPager li a:hover {
color: #fff;
background:#1083f0;
}
.h10{height:10px;}
.h20{height:20px;}
.h50{height:50px;}

.about_home_video{width:100%;height:240px;}
.about_home_video video{object-fit:fill}
.about_home_font p{margin-top:20px;display:block;line-height:25px;height:100px;overflow:hidden;color:#000;font-size:14px;}
/*news_home*/
.news_home{max-width:95%;margin:0px auto;}
.news_home_line{display:block;margin:10px auto;width:100%;}
.news_home h1{text-align:center;font-size:20px;color:#075fb9;font-weight:bold;padding-top:5px;}
.news_home .news_home_p{font-size:12px;color:#a9b9c3;text-align:center;}
.news_home_ul{width:100%;margin-bottom:25px;}
.news_home_ul li{padding:8px;width:95%;height:70px;float:left;background:#fff;margin-right:1%;
margin-top:20px;border-radius:5px;box-shadow: 0 0 5px #a9b9c3;}.news_home_img{float:left;display:block;width:30%;height:70px;}
.news_home_font_right{float:left;width:63%;margin-left:15px;}
.news_home_font_right h1{font-size:14px;line-height:20px;color:#075fb9;text-align:left;}
.news_home_font_right span{display:block;font-size:12px;}
.news_home_font_right p{display:block;height:36px;overflow:hidden;width:100%;margin-top:6px;
line-height:18px;font-size:12px;}
.news_home_right{width:130px;margin:25px auto;text-align:center;line-height:31px;border:1px solid #075fb9;}
.news_home_right .news_home_right_img{float:right;width:29%;}
/*news end*/
/*contact_*/
.contact_home{width:95%;margin:0 auto;;}
.contact_home_line{display:block;margin:10px auto;width:100%;}
.contact_home h1{text-align:center;font-size:20px;color:#075fb9;font-weight:bold;}
.contact_home .contact_home_p{font-size:12px;color:#a9b9c3;text-align:center;}
.contact_us{max-width:95%;margin:10px auto;}
.contact_us_left{float:left;}
.contact_us_img{display:block;margin-top:20px;margin-right:50px;}
.contact_us_center{float:left;}
.contact_us_center p{line-height:30px;}
.contact_us_right{width:100%;margin:0px auto;}
.liuyan_control{width:100%;}
.liuyan_control2{width:100%;}
.liuyan_control input{width:100%;line-height:30px;display:block;
margin-top:15px;box-sizing: border-box;}
.liuyan_control2 textarea{width:100%;height:150px;padding-left:10px;margin-top:15px;
box-sizing: border-box;}
.tijiao{width:100%;height:40px;line-height:40px;font-size:14px;color:#fff;background:#008ee5;border:none;margin-top:15px;}
.tijiao2{width:100%;height:40px;line-height:40px;font-size:14px;color:#fff;background:#ccc;border:none;margin-top:15px;}
/*contact_end*/
/*about*/
.about_nei{max-width:95%;margin:20px auto;}
.about_nei_line{display:block;margin:10px auto;width:100%;}
.about_nei h1{text-align:center;font-size:24px;color:#075fb9;}
.about_nei .about_nei_p{font-size:14px;color:#a9b9c3;text-align:center;}
/*chanpin*/
.chan_ban{width:100%;}
.chan_ban img{display:block;width:100%;}
.chan_quyu{max-width:95%;margin:20px auto;}
.chan_quyu h1{font-size:25px;text-align:center;}
.chan_quyu p{text-align:center;line-height:25px;font-size:14px;}
.chan_quyu_pic{width:80%;margin:0px auto;}
.chan_quyu_pic img{float:left;margin-left:20px;width:40%;}
.chan_quyu_tu{width:95%;margin:15px auto;}
.chan_quyu_tu img{float:left;margin-left:8px;width:30%;}
/* 本例子css -------------------------------------- */
  #content{background:#f0f0f0;padding-top:20px;}
  #content_1{background:#fff;padding-top:20px;}
  .tabBox .hd{line-height:30px;font-size:15px; }
  .tabBox .hd ul{overflow:hidden;width:95%;margin:0 auto;}
  .tabBox .hd ul li{ float:left;color:#000;border:1px solid #075fb9;width:42%;margin-left:18px;border-radius:15px;text-align:center;font-size:14px;}
  .tabBox .hd ul .on{background:#075fb9; color:#fff;   }
  .tabBox .hd ul .on a{ display:block; color:#fff; }
  .tabBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
  /*quguan end*/
.dian_list{max-width:95%;margin:0 auto;}
.dian_list li{width:50%;float:left;margin-top:15px;}
.dian_list li img{width:95%;display:block;margin:0 auto;height:124px;}
.dian_list li h1{text-align:center;line-height:30px;color:#00a2e9;font-size:14px;}
.dian_list li p{line-height:20px;width:95%;display:block;margin:0 auto;text-align:center;
height:40px;overflow:hidden;font-size:12px;}

/*quguan end_1*/
.dian_list_1{max-width:95%;margin:0 auto;}
.dian_list_1 li{width:50%;float:left;margin-top:15px;}
.dian_list_1 li img{width:95%;display:block;margin:0 auto;height:124px;border:1px solid #075fb9;
box-sizing:border-box;}
.dian_list_1 li h1{text-align:center;line-height:30px;color:#00a2e9;font-size:14px;}
/*end*/
/**/
.xindian{max-width:100%;margin:30px auto;}
.xindian li{width:50%;float:left;}
.xindian li img{width:95%;display:block;margin:0 auto;border-radius:5px;}
.xindian li h1{line-height:40px;color:#fff;text-align:center;font-weight:bold;font-size:15px;}
.xindian li p{line-height:28px;color:#fff;text-align:center;display:block;}
.chan_quyu_xindian{width:100%;padding:20px 0;background:#075fb9;}
.xindian_quyu{width:95%;margin:0 auto;}
.xindian_quyu h1{font-size:25px;text-align:center;color:#fff;}
.xindian_quyu p{text-align:center;line-height:25px;font-size:14px;color:#fff;}

.pic_xin{max-width:95%;margin:0 auto;}
.pic_xin img{display:block;width:100%;}

/*down*/
.down_nei_ul{max-width:95%;margin:20px auto;}
.down_nei_ul li{background:#f3f7fb;border-radius:5px;margin-top:20px;padding:10px 0;
box-shadow:0 0 5px #f3f7fb}
.down_nei_img{float:left;padding:10px;width:30%;}
.down_nei_right{float:right;width:63%;margin-top:18px;}
.down_nei_right h1{line-height:20px;font-size:18px;}
.down_nei_right p{display:inline-block;margin-right:5px;line-height:36px;color:#999;
font-size:12px;}
.down_nei_right a{display:block;width:80px;color:#fff;background:#00bdff;line-height:30px;
border-radius:5px;text-align:center;font-size:12px;}

.contect_p{font-size:14px;color:#a9b9c3;text-align:center;}
.contect_b{text-align:center;line-height:40px;display:block;font-size:20px;}
#allmap{max-width:95%;margin:30px auto;height:400px;}
.contact_1{max-width:95%;margin:50px auto;}
.contact_1 img{display:block;margin:15px auto;}
.contact_1 b{display:block;font-size:18px;text-align:center;line-height:35px;}
.contact_1 p{display:block;text-align:center;}
.contact_erwei{width:95%;margin:50px auto;}
.contact_erwei li{float:left;width:50%;}
.contact_erwei li img{width:50%;display:block;margin:0 auto;padding:15px;background:#eeeeee;}
.contact_erwei li p{line-height:30px;text-align:center;}
.about_nei_video{width:95%;height:300px;margin:30px auto;}


/*fenye*/
.pages-1 {MARGIN-BOTTOM: 3px; TEXT-ALIGN: center; CLEAR: both}
.pages-1 A {BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 7px; MARGIN-LEFT: 5px; TEXT-DECORATION: none; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 7px}
.pages-1 A.on {COLOR: #fff; TEXT-DECORATION: none; BACKGROUND-COLOR: #26960c}
.pages-1 A:hover {COLOR: #666; TEXT-DECORATION: none; BACKGROUND-COLOR: #ccc}
.pageIndex {BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; COLOR: #666; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 7px; MARGIN-LEFT: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 7px; BACKGROUND-COLOR: #ccc}
.mt15 {}

/*rczp*/
.rczp_bg{width:100%;height:40px;background:#4db6f6;}
.rczp_bt{margin-top:0px;color:#fff;}
.rczp_bt li{float:left;padding-top:10px;padding-bottom:10px;font-size:16px;}
.rczp_nr{margin-top:30px;}
.rczp_nr li{float:left;padding-top:10px;padding-bottom:10px;font-size:14px;}
.rczp_nr_bt{color:#4db6f6;font-weight:bold;}
.rczp_nr_mx{padding-left:2%;line-height:25px;display:none;}

.rczp_bt_01{width:20%;padding-left:2%;}
.rczp_bt_02{width:20%;}
.rczp_bt_03{width:20%;}
.rczp_bt_04{width:20%;}
.rczp_bt_05{width:18%;}

.caselist li {
  width: 47%;
  margin-left: 2%;
  margin-bottom: 2%;
  float: left;
  box-sizing: border-box;
}
.caselist li a {
  display: block;
}
.caselist li figure {
  width: 100%;
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}
.caselist li figure img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  min-height: 100%;
  display: block;
}
.caselist li h3 {
  height: 25px;
  line-height: 25px;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/*AB模版网新增翻页样式 各类模版第一站 www.adminbuy.cn*/
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#0c70d3; color:#fff;border: 1px solid #0c70d3}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #1f82b7;padding: 2px 9px;margin: 0 3px;background: #0c70d3;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}

/*reLink*/
.reLink {
  margin: 10px 4% 5px;
  width: 92%;
}
.reLink .prevLink, .reLink .nextLink {
  display: block;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  box-sizing: border-box;
  border-bottom: 1px solid #e8e8e8;
}